lxc source package in Cosmic

liblxc-common: Linux Containers userspace tools (common tools)
liblxc-common-dbgsym: debug symbols for liblxc-common
liblxc-dev: Linux Containers userspace tools (development)
liblxc1: Linux Containers userspace tools (library)
liblxc1-dbgsym: debug symbols for liblxc1
libpam-cgfs: PAM module for managing cgroups for LXC
libpam-cgfs-dbgsym: debug symbols for libpam-cgfs
lxc: Transitional package - lxc -> lxc-utils
lxc-dev: Transitional package - lxc-dev -> liblxc-dev
lxc-utils: Linux Containers userspace tools
lxc-utils-dbgsym: debug symbols for lxc-utils
lxc1: Transitional package - lxc1 -> lxc-utils

Versions published

Release

The package versions that were published when the distribution release was made.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

lxc information

Current version:
3.0.3-0ubuntu1~18.10.1
Uploaded:
2018-11-23
Urgency:
Medium Urgency

Upstream connections

lxctrunk

Launchpad placeholder for the LXC project. Please see https://github.com/lxc/lxc instead For Ubuntu bug reports, please file them against https://launchpad.net/ubuntu/+source/lxc

Bug supervisor: yes
Bug tracker: yes
Branch: no

There are no registered releases for the lxc ⇒ trunk.

Binary packages

Download files from current release (3.0.3-0ubuntu1~18.10.1)

File Size SHA-256 Checksum
lxc_3.0.3.orig.tar.gz 1.2 MiB 620cb832cc02c63bf4d330657bf6176544e145da281ee384a34d689635a19841
lxc_3.0.3.orig.tar.gz.asc 833 bytes a63e4391e512f87c2637621d2b1af03fdbda608b172c242bd2fc1f0e436e0123
lxc_3.0.3-0ubuntu1~18.10.1.debian.tar.xz 116.0 KiB b6641ddc41b660f23c0bf8e56fb569ca45af57c24b468da9be042ff35b725fe0
lxc_3.0.3-0ubuntu1~18.10.1.dsc 2.8 KiB e4a4e06434ed099bd11549cfd5a96f86044b053e377dea469380b7345fc2fcc9

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies